@charset "utf-8";
/* 全体 */
body {
    padding: 20px;
    background-color: #EAD9FF;
    font-family: "Arial", sans-serif
}
/* ヘッダー */
header {
    margin-top: -25px;
}
.header_content h1 {
    text-align: left;
    font-size: 2.0rem;
}
.header_content a {
    display: block;
    color: #000000;
    text-decoration: none;
}
/* ナビゲーション */
.navi {
    background-color: #003366;
}
.navi_menu {
    display: flex;
    margin-left: -50px;
}
.navi_item {
    font-size: 1.25rem;
    font-weight: bold;
    text-align: center;
    width: calc(100%/4);
    list-style: none;
    border-left: #BBBBBB 5px solid;
}
.navi_item:last-child {
    border-right: #BBBBBB 5px solid;
}
.navi_item:hover {
    background-color: #8EB8FF;
}
.navi_item a {
    display: block;
    padding: 8px;
    color: #FFFFFF;
    text-decoration: none;
}

.main-logo {
    text-align: center;
}
.main-logo img {
    width: 30%;
    max-width: 600px;
}
h1 {
    text-align: center;
    font-size: 3.0rem;
}
h2 {
    font-size: 2.0rem;
}
h3 {
    font-size: 1.5rem;
    padding-left: 1em;
}
p {
    padding-left: 3em;
}
ul {
    padding-left: 3em;
}
.google-cal iframe {
    height:600px;
}
.photo img {
    width: 60%;
    max-width: 600px;
}

/* スマホ用 */
@media screen and (max-width: 480px) {    
    body {
        padding: 10px;
    }
    .header_content h1 {
        font-size: 2.0rem;
    }
    .navi_menu {
        display: flex;
        margin-left: -35px;
    }
    .navi_item {
        font-size: 0.7rem;
    }
    .navi_item a {
        display: block;
        padding: 6px;
        color: #FFFFFF;
        text-decoration: none;
    }

    .main-logo img {
        width: 60%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    h1 {
        text-align: center;
        font-size: 2.0rem;
    }
    h2 {
        font-size: 1.5rem;
    }
    h3 {
        font-size: 1.0rem;
        padding-left: 1em;
    }
    p {
        padding-left: 1em;
    }
    ul {
        padding-left: 2em;
    }
    .google-cal iframe {
        width: 100%;
        max-width: 800px;
        height: 400px;
    }
    .photo img {
        width: 90%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

}